/* Shop info */

.shop-scroll-container {
	display: flex;
	gap: 5px;
}

.shop-scroll-container::-webkit-scrollbar {
	display: none;
}
.shop-scroll-container {
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.note-button {
	background-color: #ffffff;
	width: 90px;
	height: 110px;
	display: flex;
	flex-direction: column;
	align-items: center;
	border: none;
	padding-top: 0px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
	transition: transform 0.3s ease;
	scroll-snap-align: center;
}

.prod-label-names {
	font-size: 12px;
	line-height: 1.2;
	font-weight: normal;
}

.prod-label-names a:hover {
	color: #e52e71;
}

.label-card-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 10px;
}

.label-card-display {
	padding: 10px;
	text-align: center;
	align-items: center;
}

#shop-card-wrapper button:focus {
	outline: none;
}

#shop-card-wrapper button:hover {
	background-color: white;
}

#icon-11, #icon-12, #icon-13, #icon-14, #icon-15, #icon-16, #icon-17, #icon-18, #icon-19, #icon-20, #icon-21, #icon-22 {
	text-align: center;
	font-size: 9px;
	color: #eee;
	background-color: #fff;
}

#stext-11, #stext-12, #stext-13, #stext-14, #stext-15, #stext-16, #stext-17, #stext-18, #stext-19, #stext-20, #stext-21, #stext-22 {
	text-align: center;
	background-color: #fff;
	padding: .3em .8em;
	color: #007185;
}

#shop-info-container-wrapper {
	position: relative;
	display: flex;
	align-items: center;
	width: auto;
}

#shop-card-wrapper {
	width: 100%;
	margin-bottom: 1.41575em;
	position: relative;
	width: auto;
	overflow-x: auto;
}

.shop-scroll-container {
	overflow-x: auto;
}

/* Custom Notices */

.the-saving {
	color: #6d6d6d;
	border-bottom: 1px solid #eee;
	padding-bottom: 1.2em;
	border-top: 1px solid #eee;
	padding-top: 1.2em;
}

.the-saving span.woocommerce-Price-amount.amount, #save-flash {
	background: #7fda69;
	color: #0F1111;
	padding: 2px 6px;
}

.the-taxing span.woocommerce-Price-amount.amount {
	background: #FFD814;
	color: #0F1111;
}

.the-saving .woocommerce-Price-currencySymbol, .the-taxing .woocommerce-Price-currencySymbol {
	color: #0F1111;
}

#percent-flash {
	color: #b12704;
}

.the-taxing a {
	font-weight: normal !important;
}

#readTermsLink {
	text-decoration: none;
	color: #04705b;
	font-weight: normal;
}

#readTermsLink i {
	font-size: 18px;
	color: #6c757d;
}

#qcTrigger {
	color: #04705b;
	font-weight: normal;
}

#pickup-info-container {
	display: inline-block;
	float: right;
}

.pickup-notice, .pickup-notice a {
	font-size: 18px;
	color: #6c757d;
}

.about-descriptions {
	font-size: 12px;
}

@media (min-width: 768px) {
	#descTrigger {
		left: 35%;
		position: absolute;
		margin-top: -7em;
	}
}

/* Warranty, condition, pricematch, info disclaimer */

#condition-warranty {
	margin-bottom: 0.1em;
	font-size: 12px;
	color: #B12704;
	margin-left: 5px;
}

.desc-content {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
}

.pricematch, .openboxinspection {
	font-size: 14px;
}
